Bug 1741564 - Request to package armadillo for EPEL 8
Summary: Request to package armadillo for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: armadillo
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ryan Curtin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 12:30 UTC by adam winberg
Modified: 2019-09-19 03:56 UTC (History)
3 users (show)

Fixed In Version: armadillo-9.700.2-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-19 03:56:01 UTC
Type: Bug


Attachments (Terms of Use)

Description adam winberg 2019-08-15 12:30:57 UTC
Could you please build armadillo for EPEL8?

Comment 1 Ryan Curtin 2019-08-29 01:41:07 UTC
Hey Adam,

I got the branches created today and am working on it now.  It may take a little while---some of Armadillo's dependencies are not yet in EPEL8.  I'll update this ticket as things progress.

Thanks!

Ryan

Comment 2 Fedora Update System 2019-09-03 21:57:17 UTC
FEDORA-EPEL-2019-5584eca7ab has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5584eca7ab

Comment 3 Fedora Update System 2019-09-03 22:06:23 UTC
FEDORA-EPEL-2019-49d9a418a1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-49d9a418a1

Comment 4 Fedora Update System 2019-09-04 06:05:44 UTC
armadillo-9.700.2-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-49d9a418a1

Comment 5 Fedora Update System 2019-09-19 03:56:01 UTC
armadillo-9.700.2-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.